@charset "UTF-8";
.furn__img1 {
  width: 260px;
  height: 262px;
  background-color: #ffffff;
  background-image: url(./../images/furniture/1.png);
  background-size: 262px 260px; }
.furn__diskr {
  width: 262px;
  height: 150px;
  border: 0.5px solid lightgrey; }
  .furn__diskr__hr {
    height: 1px; }

.furn__img2 {
  width: 260px;
  height: 262px;
  background-color: #ffffff;
  background-image: url(./../images/furniture/2.png);
  background-size: 262px 260px; }
.furn__diskr {
  width: 262px;
  height: 150px;
  border: 0.5px solid lightgrey; }
  .furn__diskr__hr {
    height: 1px; }

.stocks__bg {
  height: 420px;
  background-image: url(./../images/stocks/1.jpg);
  background-repeat: no-repeat; }
.stocks__sofa {
  padding-top: 120px;
  height: 355px;
  background-color: rgba(19, 20, 20, 0.3); }
.stocks__chair {
  height: 195px;
  background-color: #e8edf7;
  overflow: hidden; }
  .stocks__chair img {
    transform: scale(1.1); }
.stocks__bed {
  margin-top: 21px;
  height: 195px;
  background-color: #fbf3f7;
  overflow: hidden; }
  .stocks__bed__pfoto {
    background-image: url(./../images/stocks/4.png);
    background-repeat: no-repeat;
    background-size: 110%;
    background-position-x: -25px;
    background-position-y: -20px; }

.user-toolbar__background {
  height: 54px;
  background-color: #434343;
  width: 100%; }
.user-toolbar__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center; }
.user-toolbar__left-content {
  margin-top: 17px;
  font-size: 13px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500; }
.user-toolbar__right-content {
  margin-top: 17px;
  font-size: 13px;
  font-family: 'Poppins', sans-serif;
  font-weight: 500; }
.user-toolbar__icons {
  color: white;
  font-size: 13px; }

@media (max-width: 768px) {
  .user-toolbar__background {
    width: 840px; } }
.slider-wrapper {
  width: 1138px;
  height: 466px; }

.prev-bnt {
  height: 39px;
  width: 569px;
  background-color: #2a2a2a;
  display: inline-block;
  margin: 0 auto; }

.next-btn {
  height: 39px;
  width: 569px;
  background-color: #d58e32;
  display: inline-block;
  margin: 0 auto; }

.carousel-button__wrapper {
  display: flex;
  position: relative;
  justify-content: space-around;
  width: 1138px; }
.carousel-button__customize {
  width: 47%; }

/* ПЫТАЮСЬ СДЕЛАТЬ ПОЛУПРОЗРАЧНЫЙ БЛОК */
.carousel-content__wrapper {
  position: absolute;
  top: 414px;
  justify-content: center;
  align-items: center;
  display: flex;
  width: 1138px;
  height: 214px;
  background-color: black;
  opacity: 0.5; }
.carousel-content__btn {
  position: absolute;
  top: 600px;
  font-size: 14px;
  left: 765px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  color: #2a2a2a; }
.carousel-content__text-wrapper--idoor {
  font-size: 53px;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  display: inline-block;
  opacity: 1;
  margin: 0 auto;
  margin-right: 15px;
  margin-bottom: 0px; }
.carousel-content__text-wrapper--furniture {
  font-size: 53px;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  display: inline-block;
  opacity: 1;
  margin-bottom: 0px; }
.carousel-content__text-wrapper--save-up {
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 24px;
  text-align: center; }

@media (max-width: 480px) {
  .slider-wrapper {
    width: 449px;
    height: 280px; } }
@media (max-width: 768px) {
  .slider-wrapper {
    width: 751px;
    height: 466px; }

  .carousel-content__wrapper {
    width: 751px;
    height: 214px; }

  .carousel-button__wrapper {
    width: 751px; } }
@media (max-width: 1200px) {
  .carousel-content__btn {
    left: 552px; } }
.user-infobar__background {
  height: 145px;
  background-color: #363636;
  width: 100%; }
.user-infobar__mobile-icon {
  font-size: 30px; }
.user-infobar__basket-icon {
  font-size: 20px; }
.user-infobar__basket-inner {
  width: 50px;
  height: 49px; }
.user-infobar__basket-counter {
  position: relative;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  background-color: #363636;
  color: white;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  width: 23px;
  height: 20px;
  border-radius: 100%; }

@media (max-width: 768px) {
  .user-infobar__background {
    width: 840px; } }
.top-menu {
  height: 85px; }
  .top-menu__items {
    color: #2a2a2a !important;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    padding-top: 29px;
    list-style-type: none; }
  .top-menu__items--active {
    height: 100%;
    background-color: #d58e32;
    color: white !important;
    padding-top: 29px;
    list-style-type: none; }
  .top-menu__items--border {
    border-top: 4px solid #2a2a2a; }
  .top-menu__navigation-input {
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    border: 1px solid #2a2a2a;
    margin-left: 15px !important; }
  .top-menu__navigation-items {
    list-style-type: none; }
  .top-menu__dropdown-button {
    cursor: pointer;
    outline: none !important;
    display: none; }
  .top-menu__dropdown-close-button {
    display: none; }
  .top-menu .shadow-wrapper {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
    margin-bottom: 2px; }

@media (max-width: 768px) {
  .top-menu__dropdown-button {
    position: relative;
    left: 50px;
    display: inline-block; }
  .top-menu__dropdown-button--color {
    font-size: 30px;
    color: #363636; }
  .top-menu__navigation-items {
    margin-top: 83px;
    flex-direction: column;
    z-index: 2;
    margin-left: 0px !important;
    align-items: flex-end;
    padding-right: 0px; }
  .top-menu__dropdown-close-button {
    display: block;
    position: relative;
    left: 72px;
    color: white;
    font-size: 40px; }
  .top-menu__navigation-items-outer {
    background-color: #363636;
    z-index: 2;
    position: absolute;
    left: 476px;
    top: 0;
    width: 154px !important;
    height: 402px !important;
    display: flex;
    justify-content: flex-end; }
  .top-menu__items {
    color: #b8b8b8 !important;
    font-weight: 400;
    font-size: 14px;
    padding-top: 15px; }
  .top-menu__items--active {
    background-color: transparent;
    color: white !important;
    font-weight: 600;
    padding-top: 15px; }
  .top-menu__items--border {
    border-top: none; }
  .top-menu__items--border::after {
    display: block;
    margin-right: 15px;
    padding-left: 10px;
    content: "";
    border-bottom: 1px solid #b8b8b8;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    transform-origin: 25% 50%; }
  .top-menu__items--border:hover::after {
    transform: scaleX(1);
    transform-origin: 25% 50%; } }
.login-modal {
  width: 456px;
  height: 330px;
  background-color: #fff; }
  .login-modal__escape-button {
    width: 41px;
    height: 37px; }
  .login-modal__text {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin-left: 46px;
    margin-bottom: 0px; }
  .login-modal__input-area-email {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500; }
  .login-modal__input-area-password {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500; }
  .login-modal__login-btn {
    margin-left: 46px;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding-left: 37px;
    padding-right: 37px;
    padding-top: 10px;
    padding-bottom: 10px; }

.register-modal {
  width: 456px;
  height: 398px;
  background-color: #fff; }

@media (max-width: 480px) {
  .register-modal {
    width: 419px;
    height: 398px; }

  .login-modal {
    width: 421px; } }
/* furniture-gallery *************************/
.furniture-gallery {
  background: none;
  color: #333;
  font-size: 100%; }

/* furniture-gallery_carousel ****************/
.slider-main__item {
  position: relative;
  height: 24em; }

.furniture-gallery_slider-nav .slick-list {
  overflow: hidden;
  margin: 0 55px; }
.furniture-gallery_slider-nav .slick-prev {
  transform: none;
  height: auto;
  width: 40px;
  background: #2a2a2a;
  left: 0;
  top: 0;
  bottom: 7px; }
  .furniture-gallery_slider-nav .slick-prev:before {
    content: "\f104";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 30px; }
.furniture-gallery_slider-nav .slick-next {
  transform: none;
  height: auto;
  width: 40px;
  background: #2a2a2a;
  right: 0;
  top: 0;
  bottom: 7px; }
  .furniture-gallery_slider-nav .slick-next:before {
    content: "\f105";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 30px; }

.furniture-gallery_slider-nav .slick-slide:hover .slider-nav__items__img:hover,
.furniture-gallery_slider-nav .slick-slide .slider-nav__items__img {
  cursor: pointer;
  background: #2a2a2a20;
  transition: background 0.5s; }

.furniture-gallery_slider-nav
.slick-slide:not(.slick-current)
.slider-nav__items__img {
  background: #2a2a2a73; }

.slider-main__item__content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.slider-main__item__content-price {
  position: relative; }

.slider-main__item__content-price__text {
  background: linear-gradient(135deg, #333 0%, #333 7%, #ffffff 7%, #ffffff 93%, #333 93%, #333 100%);
  box-shadow: 3px 3px 6px #777; }

.slider-main__item__content-price__number {
  position: absolute;
  bottom: 5em;
  height: 8em;
  width: 8em;
  background: #555;
  color: #fff;
  border-radius: 50%; }
  .slider-main__item__content-price__number .new_price {
    font-size: 1.5em; }
  .slider-main__item__content-price__number .old_price {
    text-decoration: line-through; }

.fas-regular {
  font-weight: normal; }

.slider-main__item__img {
  position: absolute;
  overflow: hidden;
  /*   display: flex;
  justify-content: center;
  align-items: center; */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.slider-main__item__img img {
  width: 70%; }

.slider-nav__items__img {
  padding: 5px;
  margin-right: 5px; }

.slider-nav__items__img img {
  width: 3.3em;
  height: 2.8em; }

.slider-main__item__content-btns {
  height: 100%;
  /*   display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */ }

.slider-main__item__content-btns div {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #333;
  width: 2em;
  height: 2em;
  font-size: 2em;
  cursor: pointer;
  transition: border 0.5s, color 0.5s; }

.slider-main__item__content-btns div:hover {
  border: 1px solid #d58e32;
  color: #d58e32; }

.slider-main__item__content-btn_addWish::after {
  content: "\f004";
  font-weight: 400;
  font-family: "Font Awesome 5 Free"; }

.slider-main__item__content-btn_quickView::before {
  content: "\f06e";
  font-weight: 900;
  font-family: "Font Awesome 5 Free"; }

.slider-main__item__content-btn_addCart::before {
  content: "\f291";
  font-weight: 900;
  font-family: "Font Awesome 5 Free"; }

/* furniture-gallery banner ******************/
.furniture-gallery_title {
  line-height: 1.5em;
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  border-bottom: 3px solid transparent;
  border-image: linear-gradient(to right, #d58e32 0%, #d58e32 50px, #d7d7d7 50px, #d7d7d7 100%);
  border-image-slice: 1; }

.furniture-gallery_tabs {
  border: 1px solid #d7d7d7; }

.furniture-gallery_nav__tabs {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  list-style: none; }

.furniture-gallery_nav__tabs .nav_fg_item {
  flex: 0 0 25%;
  max-width: 25%;
  font-size: 1em;
  text-align: center;
  padding: 1em 0.2em;
  text-transform: uppercase;
  border-top: 3px solid transparent;
  border-right: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  border-left: none;
  font-weight: 600;
  color: #333;
  cursor: pointer;
  position: relative;
  transition: color 0.3s, background 0.5s, border 0.5s; }

.furniture-gallery_nav__tabs .nav_fg_item:last-child {
  border-right: 1px solid transparent; }

.furniture-gallery_nav__tabs .nav_fg_item.active {
  border-top: 3px solid #d58e32;
  border-bottom: 1px solid transparent;
  background: #f4f5f7;
  color: #d58e32; }

.furniture-gallery_nav__tabs .nav_fg_item:hover {
  border-top: 3px solid #d58e32;
  background: #f4f5f7;
  color: #d58e32; }

.furniture-gallery_content__items {
  position: relative;
  overflow: hidden;
  height: 478px;
  background: #f4f5f7; }

.furniture-gallery_content__items .fg_item {
  display: flex;
  opacity: 0;
  padding: 1em;
  position: absolute;
  transition: opacity 0.3s; }

.fg_item__slider1,
.fg_item__slider2,
.fg_item__slider3,
.fg_item__slider4 {
  width: calc(540px - 2em); }

.furniture-gallery_content__items .fg_item.active {
  opacity: 1;
  z-index: 999; }

.furniture-gallery_banner__text p {
  font-weight: 600;
  font-size: 1.5em;
  line-height: 2em; }

.furniture-gallery__btn-text {
  background: #7aae30;
  color: #fff;
  border-radius: 0.3em; }

.text_green {
  color: #7aae30;
  font-size: 2em; }

.text_yellow {
  color: #d58e32;
  font-size: 2em; }

.furniture-gallery_banner__img {
  background: #e9edf8; }

.furniture-gallery_banner__img img {
  width: 100%;
  transform: scale(-1, 1); }

/* modal quick view **************************/
.slider-main__item__content-price__star,
.slider-item_modal__content__txt,
.slider-item_modal__content__category {
  border-bottom: 1px solid #ccc; }

.slider-item_modal__content__price {
  font-size: 1.5em;
  border-bottom: 1px solid #ccc; }
  .slider-item_modal__content__price .old_price {
    color: #999;
    text-decoration: line-through; }
  .slider-item_modal__content__price .new_price {
    color: #fff;
    background: #333; }

.slider-item_modal__content__btns div {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #333;
  width: 2em;
  height: 2em;
  font-size: 1.5em;
  cursor: pointer;
  transition: border 0.5s, background 0.5s, color 0.2s; }

.slider-main__item__content-social-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.3em 1em;
  border: 1px solid #333;
  width: 8em;
  height: 2em;
  font-size: 1em;
  cursor: pointer;
  transition: border 0.5s, background 0.5s, color 0.2s; }

.slider-main__item__content-social-btn:hover {
  border: 1px solid #d58e32;
  background: #d58e32;
  color: #fff; }

.slider-item_modal__content__btns .slider-main__item__content-btn_addCart {
  width: 8em; }

.slider-item_modal__content__btns .slider-main__item__content-btn_addCart span {
  font-size: 0.7em;
  padding-left: 0.5em; }

.slider-item_modal__content__btns div:hover {
  border: 1px solid #d58e32;
  background: #d58e32;
  color: #fff; }

.slider-item_modal__img img {
  width: 15em; }

/*********************************************/
@media (min-width: 769px) and (max-width: 991px) {
  .furniture-gallery .modal-dialog {
    max-width: 600px;
    margin: 5rem auto; } }
@media (min-width: 992px) and (max-width: 1200px) {
  .fg_item__slider1,
  .fg_item__slider2,
  .fg_item__slider3,
  .fg_item__slider4 {
    width: calc(448px - 2em); }

  .slider-nav__items__img img {
    width: 2.3em;
    height: 1.8em; }

  .slider-main__item__content-btns div {
    font-size: 1.5em; }

  .furniture-gallery_content__items {
    height: 424px; }

  .slider-main__item {
    height: 21.7em; }

  .slider-main__item__content-price {
    font-size: 0.8em; }
    .slider-main__item__content-price h4 {
      font-size: 1.5em; } }
@media (min-width: 1201px) {
  .furniture-gallery .modal-dialog {
    max-width: 950px;
    margin: 5rem auto; } }
.cart-modal__wrapper {
  width: 1140px; }
.cart-modal__item-wrapper {
  width: 1029px;
  height: 218px;
  margin-left: 55.5px; }
.cart-modal__item-image {
  width: 100%;
  height: 100%; }
.cart-modal__item-image-container {
  width: 195px;
  height: 195px; }
.cart-modal__item-final-price {
  height: 100px;
  width: 100px;
  margin-top: 23px; }
.cart-modal__item-quantity {
  height: 100px;
  margin-top: 30px; }
.cart-modal__button-wrapper {
  width: 1029px;
  margin-left: 55.5px; }

.item-information__item-name {
  font-size: 18px;
  color: black;
  font-family: 'Poppins', sans-serif;
  font-weight: 600; }
.item-information__previous-price-inner {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 17px; }
.item-information__previous-price-outer {
  width: 61px;
  height: 29px; }
.item-information__current-price-outer {
  width: 83px;
  height: 29px; }
.item-information__current-price-inner {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 18px; }

.item-quantity__number-outer {
  width: 64px;
  height: 32px; }
.item-quantity__signature-outer {
  width: 64px;
  height: 32px; }
.item-quantity__signature-inner {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 12px; }
.item-quantity__number-inner {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 14px; }
.item-quantity__plus-outer {
  width: 32px;
  height: 32px; }
.item-quantity__minus-outer {
  width: 32px;
  height: 32px; }
.item-quantity__minus-icon {
  font-size: 10px; }
.item-quantity__plus-icon {
  font-size: 10px; }

.item-final__price-description {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 16px; }
.item-final__price-amount {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 18px; }

.button-wrapper__continue-button-wrapper {
  width: 159px;
  height: 40px;
  background-color: #939393; }
.button-wrapper__buynow-button-wrapper {
  width: 159px;
  height: 40px;
  background-color: #d58e32; }
.button-wrapper__chevron-right {
  font-size: 15px; }
.button-wrapper__button-text {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 15px;
  margin-top: 2px; }
.button-wrapper__total-text {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 28px; }

@media (max-width: 768px) {
  .cart-modal__wrapper {
    width: 750px;
    height: 432px; }
  .cart-modal__item-wrapper {
    width: 671px;
    margin-left: 55.5px; } }

/*# sourceMappingURL=main.css.map */
